# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/recipe, last modified Tue May 25 15:24:41 2021
# ------------------------------------------------

package:
  name: varlociraptor
  version: 3.4.0
source:
  sha256: 96a70d0007efa61b1ed34ca10cfacf1d6c07858b23ec347a82cd1ad90a4ceaee
  url: https://github.com/varlociraptor/varlociraptor/archive/v3.4.0.tar.gz
build:
  number: '0'
  string: hd302352_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.35.1 h193b22a_2
    - binutils_linux-64 2.35 h67ddf6f_30
    - clang 12.0.0 ha770c72_1
    - clang-12 12.0.0 default_ha53f305_1
    - clang-tools 12.0.0 default_ha53f305_1
    - clangdev 12.0.0 default_ha53f305_1
    - clangxx 12.0.0 default_ha53f305_1
    - gcc_impl_linux-64 9.3.0 h70c0ae5_19
    - gcc_linux-64 9.3.0 hf25ea35_30
    - gxx_impl_linux-64 9.3.0 hd87eabc_19
    - gxx_linux-64 9.3.0 h3fbe746_30
    - kernel-headers_linux-64 2.6.32 h77966d4_13
    - ld_impl_linux-64 2.35.1 hea4e1c9_2
    - libclang 12.0.0 default_ha53f305_1
    - libclang-cpp 12.0.0 default_ha53f305_1
    - libclang-cpp12 12.0.0 default_ha53f305_1
    - libgcc-devel_linux-64 9.3.0 h7864c58_19
    - libgcc-ng 9.3.0 h2828fa1_19
    - libgomp 9.3.0 h2828fa1_19
    - libllvm12 12.0.0 hf817b99_1
    - libstdcxx-devel_linux-64 9.3.0 hb016644_19
    - libstdcxx-ng 9.3.0 h6de172a_19
    - llvm-tools 12.0.0 hf817b99_1
    - llvmdev 12.0.0 hf817b99_1
    - make 4.3 hd18ef5c_1
    - pkg-config 0.29.2 h36c2ea0_1008
    - rust 1.52.1 h3bf0571_0
    - rust-std-x86_64-unknown-linux-gnu 1.52.1 hc1431ca_0
    - sysroot_linux-64 2.12 h77966d4_13
    - zlib 1.2.11 h516909a_1010
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.35.1 h193b22a_2
    - blis 0.8.1 h7f98852_0
    - bzip2 1.0.8 h7f98852_4
    - ca-certificates 2020.12.5 ha878542_0
    - clang 12.0.0 ha770c72_1
    - clang-12 12.0.0 default_ha53f305_1
    - clang-tools 12.0.0 default_ha53f305_1
    - clangdev 12.0.0 default_ha53f305_1
    - clangxx 12.0.0 default_ha53f305_1
    - gcc_impl_linux-64 9.3.0 h70c0ae5_19
    - gsl 2.6 he838d99_2
    - kernel-headers_linux-64 2.6.32 h77966d4_13
    - ld_impl_linux-64 2.35.1 hea4e1c9_2
    - libblas 3.8.0 11_h86c2bf4_netlib
    - libcblas 3.8.0 11_h86c2bf4_netlib
    - libclang 12.0.0 default_ha53f305_1
    - libclang-cpp 12.0.0 default_ha53f305_1
    - libclang-cpp12 12.0.0 default_ha53f305_1
    - libgcc-devel_linux-64 9.3.0 h7864c58_19
    - libgcc-ng 9.3.0 h2828fa1_19
    - libgfortran-ng 9.3.0 hff62375_19
    - libgfortran5 9.3.0 hff62375_19
    - libgomp 9.3.0 h2828fa1_19
    - libllvm12 12.0.0 hf817b99_1
    - libstdcxx-ng 9.3.0 h6de172a_19
    - llvm-tools 12.0.0 hf817b99_1
    - llvmdev 12.0.0 hf817b99_1
    - openssl 1.1.1k h7f98852_0
    - sysroot_linux-64 2.12 h77966d4_13
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  run:
    - blis
    - bzip2 >=1.0.8,<2.0a0
    - gsl >=2.6,<2.7.0a0
    - libcblas >=3.8.0,<4.0a0
    - libgcc-ng >=9.3.0
    - libstdcxx-ng >=9.3.0
    - openssl >=1.1.1k,<1.1.2a
    - xz >=5.2.5,<5.3.0a0
    - zlib >=1.2.11,<1.3.0a0
test:
  commands:
    - varlociraptor -h
about:
  home: https://varlociraptor.github.io
  license: GPLv3
  license_family: GPL
  summary: Flexible, uncertainty-aware variant calling with parameter free filtration
    via FDR control.
extra:
  copy_test_source_files: true
  final: true
